default_context:
  project_name: 'AI anchor'
  project_slug: 'ai-anchor'
  domain_main: 'ai-anchor.com'
  domain_staging: 'stag.ai-anchor.com'
  docker_swarm_stack_name_main: 'ai-anchor-com'
  docker_swarm_stack_name_staging: 'stag-ai-anchor-com'
  secret_key: '1df1f2180c7b2550e76a8ccf5e67a76e5321d8c2d3fee4a725f8b80baf9a0c91'
  first_superuser: 'admin@ai-anchor.com'
  first_superuser_password: 'password'
  backend_cors_origins: '["http://localhost", "http://localhost:4200", "http://localhost:3000", "http://localhost:8080", "https://localhost", "https://localhost:4200", "https://localhost:3000", "https://localhost:8080", "http://dev.ai-anchor.com", "https://stag.ai-anchor.com", "https://ai-anchor.com", "http://local.dockertoolbox.tiangolo.com", "http://localhost.tiangolo.com"]'
  smtp_port: '587'
  smtp_host: ''
  smtp_user: ''
  smtp_password: ''
  smtp_emails_from_email: 'info@ai-anchor.com'
  postgres_password: 'password'
  pgadmin_default_user: 'admin@ai-anchor.com'
  pgadmin_default_user_password: 'password'
  traefik_constraint_tag: 'ai-anchor.com'
  traefik_constraint_tag_staging: 'stag.ai-anchor.com'
  traefik_public_constraint_tag: 'traefik-public'
  flower_auth: 'password'
  sentry_dsn: ''
  docker_image_prefix: ''
  docker_image_backend: 'backend'
  docker_image_celeryworker: 'celeryworker'
  docker_image_frontend: 'frontend'
  _copy_without_render: [frontend/src/**/*.html, frontend/src/**/*.vue, frontend/node_modules/*, backend/app/app/email-templates/**]
  _template: ./
